<?php 
if(!empty($_FILES)){     
    $upload_dir = "".$_GET["folder"]."/";
    $fileName = $_FILES['file']['name'];
    $uploaded_file = $upload_dir.$fileName;    
    if(move_uploaded_file($_FILES['file']['tmp_name'],$uploaded_file)){
		
    }   
}